include $(top_srcdir)/gnome-doc-utils.make
dist-hook: doc-dist-hook
DOC_MODULE = anjuta-manual
DOC_ENTITIES = legal.xml debugger.xml introduction.xml  projects.xml \
	authors.xml legal.xml template.xml \
	fileoperations.xml license.xml tools.xml \
	interface.xml preferences.xml
DOC_AM_CPPFLAGS =
DOC_FIGURES = figures/add_edit_macro.png \
              figures/anjuta-in-action.png \
              figures/arguments.png \
              figures/attach.png\
              figures/brk_add.png\
              figures/brk_dlg.png\
              figures/configure_dlg.png\
              figures/display_macro.png\
              figures/editor_guides.png\
              figures/editor_margins.png\
              figures/editor_markers.png\
              figures/file_menu.png\
              figures/insert_text.png\
              figures/keyword_macro.png\
              figures/local_variables.png\
              figures/menubar.png\
              figures/message_win.png\
              figures/new_file_wizard.png\
              figures/open_file.png\
              figures/open_file_multiple.png\
              figures/prefs_print.png\
              figures/print_dlg.png\
              figures/print_preview.png\
              figures/project_info.png\
              figures/project-window.png\
              figures/registers.png\
              figures/save_as_file.png\
              figures/search_expr.png\
              figures/search_expr_basic.png\
              figures/search_file_pattern.png\
              figures/search_replace.png\
              figures/search_setting.png\
              figures/search_target.png\
              figures/search_target_action.png\
              figures/search_target_in.png\
              figures/sharedlibs.png\
              figures/signals.png\
              figures/stack.png\
              figures/symbol_browser.png\
              figures/tool-editor.png
DOC_LINGUAS = es oc sv
